/* Alle Tabellen zentrieren */
table { margin-left:auto; margin-right:auto; /* Fuer gute Browser */ }

td {font-family:verdana,lucida,sans-serif; color: #0B1465; font-size:12px; font-style:normal;}

body { background-color: #ffffff; 
       margin-left: auto; margin-right: auto;
       margin-top: 0px;
       font-family: verdana,lucida,sans-serif;
       color: #0B1465;
       font-style: normal; 
       font-size:0.8em;
       text-align:center;  /* fuer Netscape 4 und MS IE */
}

/* .nav-block { top:0px; left:0px; margin-top:0px; margin-left:auto; margin-right:auto; text-align:center; background-color: #ffffff; opacity:.8; filter:alpha(opacity=50); border: 0px dashed red; width:100%; height:3.55em; } */
.nav-block { top:0px; left:0px; margin-top:0px; margin-left:auto; margin-right:auto; text-align:center; background-color: #ffffff; border: 0px dashed red; width:100%; height:3.55em; z-index:10; }
.nav-block a:link    { text-decoration:none; font-weight:800; color:#0B1465; background:#ffffff; }
.nav-block a:visited { text-decoration:none; font-weight:800; color:#666666; background:#ffffff; }
.nav-block a:hover   { text-decoration:none; font-weight:800; color:#0B1465; background:#6699ff; }
.nav-block a:active  { text-decoration:none; font-weight:800; color:#666666; background:#ffffff; }

.nav-element-links  { float:left; width:7em; overflow:hidden; border-left-width:1px; border-right-width:0px; border-top-width:1px; border-bottom-width:1px; border-style:solid; border-color:#0B1465; padding-bottom:1px; -moz-border-radius-topleft:0.2em;  -moz-border-radius-bottomleft:0.2em;  }
.nav-element-mitte  { float:left; width:7em; overflow:hidden; border-left-width:1px; border-right-width:0px; border-top-width:1px; border-bottom-width:1px; border-style:solid; border-color:#0B1465; padding-bottom:1px; }
.nav-element-rechts { float:left; width:7em; overflow:hidden; border-left-width:1px; border-right-width:1px; border-top-width:1px; border-bottom-width:1px; border-style:solid; border-color:#0B1465; padding-bottom:1px; -moz-border-radius-topright:0.2em; -moz-border-radius-bottomright:0.2em; }

.nav-element-leiste { float:left; width:42.5em; overflow:hidden; border:1px solid red; padding-bottom:1px; }

.schmaler-block {width: 610px; margin-left:auto; margin-right:auto; margin-top:3px; text-align:justify;}
.schmaler-mitte {width: 610px; margin-left:auto; margin-right:auto; margin-top:3px; text-align:center;}
.schmaler-links {width: 610px; margin-left:auto; margin-right:auto; margin-top:3px; text-align:left;}

.rahmen { border-top:    1px solid #C6C7D5;
   border-left:   1px solid #C6C7D5;
   border-right:  1px solid #C6C7D5;
          border-bottom: 1px solid #C6C7D5; }

.einschub-links  {display:block; float:left;  margin-right:0.5em; margin-left:0px;  margin-top:2px; margin-bottom:0px; padding-bottom:0.2em; text-align:center; color:black;}
.einschub-rechts {display:block; float:right; margin-right:0px;  margin-left:0.5em; margin-top:2px; margin-bottom:0px; padding-bottom:0.2em; text-align:center; color:black;}

h1 {font-size: 1.4em; font-family:verdana,lucida,sans-serif; color: #0B1465; font-weight: 800; margin-bottom:0.2em; margin-top:0.1em; text-align: center; white-space:nowrap;}
h2 {font-size: 1.2em; font-family:verdana,lucida,sans-serif; color: #0B1465; font-weight: 800; margin-bottom:0.2em; text-align: center;}
h3 {font-size: 1.0em; font-family:verdana,lucida,sans-serif; color: #0B1465; font-weight: 800; margin-bottom:0.2em; text-align: center;}

.wichtig {color:red; }

strong {font-weight: 800; }

/*********/
/* Links */
/*********/

a:link     {font-family:verdana,lucida,sans-serif; text-decoration:underline; color: #0B1465;}
a:visited  {font-family:verdana,lucida,sans-serif; text-decoration:underline; color: #666666;}
a:hover    {color: #BB0000;}
a:active   {font-family:verdana,lucida,sans-serif; text-decoration:underline; color: #0B1465;}

a.bild:link    {color: #0B1465;}
a.bild:visited {color: #666666;}
a.bild:hover   {color: #BB0000;}
a.bild:active  {color: #0B1465;}
